[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: new perl & vim



On Tue, Jan 18, 2005 at 07:31:03AM -0800, Tom London wrote:

> Get this message after today's Rawhide updates:
> 
> [tbl fedora mozExtensions]$ vi
> vim: error while loading shared libraries: libperl.so: cannot open
> shared object file: No such file or directory
> 
> Is there a 'hard connection' in vi to the prior version of perl (5.8.5?).

This is a perl problem.  This file:

/usr/lib/perl5/5.8.5/i386-linux-thread-multi/CORE/libperl.so

is missing from the package even though it provides:

perl(:MODULE_COMPAT_5.8.5)

Tim.
*/

Attachment: pgp00050.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]